{
  "id": "tina_4377",
  "name": "Tina Jackson",
  "handle": "tina",
  "gender": "female",
  "description": "30, latex, dominatrix, strong, sexy, fetish, heels, red lipstick,",
  "tags": [
    "dark_feminine",
    "avant-garde architecture",
    "niche perfumery",
    "high-performance sports cars",
    "interior design",
    "documentaries",
    "french cinema",
    "modern jazz"
  ],
  "avatar_url": "/media/tina_4377/avatar.webp?t=1769554173",
  "banner_url": "/media/tina_4377/banner.webp?t=1769554172",
  "videos": [
    "/media/tina_4377/videos/01_smile_reveal.mp4?t=1769554202"
  ],
  "images": [
    "/media/tina_4377/images/01_mid_mid_neutral.webp",
    "/media/tina_4377/images/02_image.webp",
    "/media/tina_4377/images/03_image.webp",
    "/media/tina_4377/images/04_image.webp",
    "/media/tina_4377/images/05_image.webp",
    "/media/tina_4377/images/06_image.webp",
    "/media/tina_4377/images/07_image.webp",
    "/media/tina_4377/images/08_image.webp",
    "/media/tina_4377/images/09_image.webp",
    "/media/tina_4377/images/10_image.webp",
    "/media/tina_4377/images/11_image.webp",
    "/media/tina_4377/images/12_image.webp",
    "/media/tina_4377/images/13_image.webp",
    "/media/tina_4377/images/14_image.webp",
    "/media/tina_4377/images/15_image.webp",
    "/media/tina_4377/images/16_image.webp",
    "/media/tina_4377/images/17_image.webp",
    "/media/tina_4377/images/18_image.webp",
    "/media/tina_4377/images/19_image.webp",
    "/media/tina_4377/images/20_image.webp",
    "/media/tina_4377/images/21_image.webp",
    "/media/tina_4377/images/22_image.webp",
    "/media/tina_4377/images/23_image.webp",
    "/media/tina_4377/images/24_image.webp",
    "/media/tina_4377/images/25_image.webp",
    "/media/tina_4377/images/26_image.webp",
    "/media/tina_4377/images/27_image.webp",
    "/media/tina_4377/images/28_image.webp",
    "/media/tina_4377/images/29_image.webp",
    "/media/tina_4377/images/30_image.webp",
    "/media/tina_4377/images/31_image.webp",
    "/media/tina_4377/images/32_image.webp",
    "/media/tina_4377/images/33_image.webp",
    "/media/tina_4377/images/34_image.webp",
    "/media/tina_4377/images/35_image.webp",
    "/media/tina_4377/images/36_image.webp",
    "/media/tina_4377/images/37_image.webp",
    "/media/tina_4377/images/38_image.webp",
    "/media/tina_4377/images/39_image.webp",
    "/media/tina_4377/images/40_image.webp",
    "/media/tina_4377/images/41_image.webp",
    "/media/tina_4377/images/42_image.webp",
    "/media/tina_4377/images/43_image.webp",
    "/media/tina_4377/images/44_image.webp",
    "/media/tina_4377/images/45_image.webp",
    "/media/tina_4377/images/46_image.webp",
    "/media/tina_4377/images/47_image.webp",
    "/media/tina_4377/images/48_image.webp",
    "/media/tina_4377/images/49_image.webp",
    "/media/tina_4377/images/50_image.webp",
    "/media/tina_4377/images/51_image.webp",
    "/media/tina_4377/images/52_image.webp",
    "/media/tina_4377/images/53_image.webp",
    "/media/tina_4377/images/54_image.webp",
    "/media/tina_4377/images/55_image.webp",
    "/media/tina_4377/images/56_image.webp",
    "/media/tina_4377/images/57_image.webp",
    "/media/tina_4377/images/60_image.webp",
    "/media/tina_4377/images/61_image.webp"
  ],
  "created_at": "2026-01-27T15:48:29.382059-07:00",
  "dir_name": "tina_4377"
}